Flask==0.11.1
Flask-Session==0.3.0
Flask-SocketIO==2.8.2
Jinja2==2.8
MarkupSafe==0.23
Werkzeug==0.11.11
aniso8601==1.2.0
argparse==1.2.1
click==6.6
couchdbkit==0.6.5
http-parser==0.8.3
itsdangerous==0.24
ngram==3.3.0
numpy==1.11.3
pika==0.10.0
python-dateutil==2.6.0
python-engineio==1.1.0
python-socketio==1.6.2
pytz==2016.10
restkit==4.2.2
six==1.10.0
socketpool==0.5.3
wsgiref==0.1.2
